@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

{
	display: block;
	text-indent: -10000px;
	outline:none;
	line-height:1px;
	font-size:1px;
}

#n2 img{
	margin-top: -53px;
}

#flashcontent{
	height: 229px;
	width: 100%;
	padding-top: 133px;
}

.hosho{background: url(/images/first/hosho.jpg) 50% 100% no-repeat #fcfcfc;}
.faq{background: url(/images/first/faq.jpg) 50% 100% no-repeat #fcfcfc;}
.h_reason{background: url(/images/first/reason.jpg) 50% 100% no-repeat #fcfcfc;}
.camp{background: url(/images/first/camp.jpg) 50% 100% no-repeat #fcfcfc;}
.flow{background: url(/images/first/flow.jpg) 50% 100% no-repeat #fcfcfc;}


#faq{
	clear: both;
	background: #F0E8E2;
	width: 702px;
	padding: 15px;
	margin: 0 auto;
}
#faq dl{
	background: #FFF;
	display: block;
	list-style: none;
}
#faq dt{
	display: block;
	padding: 8px 8px 8px 40px;
	background: url(/images/first/q.gif) 10px 50% no-repeat;
	border-bottom: 1px dotted #A9A9A9;
	color: #a90b0b;
}
#faq dd{
	display: block;
	border-bottom: 1px solid #A9A9A9;
	padding: 8px 8px 8px 25px;
	background: url(/images/first/a.gif) 10px 15px no-repeat;
}
#faq dd div{
	margin: 8px 14px 25px;
}

#camp_1, #camp_3, #camp_4{
	padding: 135px 11px 0;
	height: 60px;
	width: 341px;
}
#camp_5{
	padding: 150px 11px 0;
	height: 55px;
	width: 351px;
}

#camp_2{
	padding: 114px 11px 0;
	height: 81px;
	width: 341px;
}

#camp_1{background: url(../images/first/camp_1.png) 0 0 no-repeat;}
#camp_2{background: url(../images/first/camp_2.png) 0 0 no-repeat;}
#camp_3{background: url(../images/first/camp_3.png) 0 0 no-repeat;}
#camp_4{background: url(../images/first/camp_4.png) 0 0 no-repeat;}
#camp_5{background: url(../images/first/camp_5.png) 0 0 no-repeat;}

#flow #co3, #flow #co4, #flow #co5, #flow #co6, #flow #co7, #flow #co8, #flow #co9{
	text-indent: -9999px;
}

#flow{
	background: #ffffff;
	margin: 0 15px;
	padding: 15px;
}

#flow #co1{
	height: 31px;
	width: 684px;
	background: url(/images/lp9/co1.gif) 0 0 no-repeat;
	margin-bottom: 14px;
}

#flow #co2{
	height: 32px;
	width: 684px;
	background: url(/images/lp9/co2.gif) 0 0 no-repeat;
	margin-bottom: 14px;
}

#flow #co3{
	height: 19px;
	background: url(/images/lp9/co3.gif) 0 0 no-repeat;
	margin: 20px 0 20px!important;
}
#flow #co4{
	height: 19px;
	background: url(/images/lp9/co4.gif) 0 0 no-repeat;
	margin: 20px 0 20px;
}
#flow #co5{
	height: 19px;
	background: url(/images/lp9/co5.gif) 0 0 no-repeat;
	margin: 20px 0 10px;
}
#flow #co6{
	height: 19px;
	background: url(/images/lp9/co6.gif) 0 0 no-repeat;
	margin: 20px 0 10px;
}
#flow #co7{
	height: 19px;
	background: url(/images/lp9/co7.gif) 0 0 no-repeat;
	margin: 20px 0 10px;
}

#flow #co8{
	clear: both;
	height: 21px;
	width: 633px;
	margin-bottom: 14px;
	background: url(/images/lp9/co8.gif) 0 0 no-repeat;
}

#flow #co9{
	clear: both;
	height: 23px;
	width: 442px;
	background: url(/images/lp9/co9.gif) 0 0 no-repeat;
}

#flow .box{
	width: 100%;
	clear: both;
	float: left;
	background: url(/images/lp9/ya.gif) 50% 100% no-repeat;
	padding-bottom: 25px;
	margin-bottom: 15px;
}
#flow .box .R{
	width: 515px;
}

#flow .nn{
	margin-bottom: 0px;
	padding-bottom: 20px;
	background: none!important
}

#flow .box .R p{
	font-size: 14px;
	line-height: 24px;
	clear: both;
}
#flow .box img{margin-right: 10px;}

#flow .sub{
	font-weight: bold;
	color: #990000;
}

.reason_area{
	background:#ffffff;
	padding: 20px;
	margin: 0 15px 40px 15px;
}
.reason_disc{
	border-bottom: 1px dotted;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.reason{float: left;}
.reason li{
	background: url(/images/lp9/icon.gif) 2px 9px no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
}